GPODDER-MIGRATE2TRES(1)

NAME
gpodder-migrate2tres - gpodder 2.x to 3.x profile migrator

SYNOPSIS
gpodder-migrate2tres

DESCRIPTION
Command-line utility to migrate user's gPodder 2.x configuration data for use with gPodder 3.x. Invoke the command with no options to migrate the configuration data for the current user. Feedback is provided.

The gpodder-backup utility (included with gPodder 2.x) can be used to backup the configuration prior to migration. There isn't currently a migration from gPodder 3.x to gPodder 2.x.